<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
   
    <add key="ServerRootUrl" value="mUoE95IZsmtLGZIUk0GXa4C8Hlf025gtHWV1ONbFvr6nH44MSO5w9tRo+6Te/XEd" />
 
    <!-- MQ服务信息-->
    <add key="NqUServerIP" value="K0jwCPKYABJmuBRU+6WGKxIDvJQ1bHTpO0qWcFclyuoEc0h/yokprUykNctmbWgo" />
    <add key="NqUServerIport" value="1883" />
    <add key="NqUSerName" value="LTAIpp56VdQ2CGC7" />
    <add key="NqUSerPwd" value="emxl+CpXo8RUJzDmSsv00GlMa2KtOGh+MUi+uJIXCFE=" />
   

	  <add key="ServiceUrl" value="mUoE95IZsmtLGZIUk0GXayqCfbvY63vkRLFpxtzUnGnGtvigZFwUFLYGmiXmxH2O8OwyKBYPIHKyV1XqQRs7Ug==" />
    <add key="ServerUri" value="qyddelphi.do" />
    <add key="AppUpdateSubUrl" value="doProductUpgradeBusiness" />
    <add key="AppStoreSubUrl" value="doProductBusiness" />
    <add key="AppTryLog" value="getApplySoftwareList" />
    <add key="VerificationCodeUrl" value="getVerificationCode" />
    <add key="UserInfoUrl" value="doGetUserInfoJson" />
    <add key="ServerSys" value="getPsystem?" />
    <add key="TaxCompanyInfo" value="getPersonalOrg?userName=" />
    <add key="AreaInfoUrl" value="doAreaList" />
    <add key="My366SubUrl" value="ajaxmy366Decide.controller" />
    <add key="GetAppStartParameter" value="getProductSoftwareStartUpParameter" />
    <add key="GetCompanyFromTaxID" value="getUserOrg?" />
    <add key="GroupInfoUrl" value="doGroupList" />
    <add key="GetUserOrgUrl" value="getUserOrg" />
    <add key="GetPersonalOrgList" value="getPersonalOrg" />
    <add key="ServerNotice" value="doBusiness?" />
    <add key="GetFacilitatorList" value="getFacilitatorList" />
    <add key="LoadActionRecord" value="upLoadActionRecord" />
    <add key="UpLoadNotice" value="doUploadBusiness" />
    <add key="tempFile" value="tempFile" />
    <add key="tempFileForce" value="tempFileForce" />
    <add key="tempFileSilent" value="tempFileSilent" />
    <add key="upLoadTaxDiscUrl" value="upLoadTaxDisc" />
    <add key="checkoutVerificationCodeUrl" value="checkoutVerificationCode" />
    <add key="UpdateMobileAndEmaileUrl" value="checkVerificationCode" />
    <add key="UpdateExp" value="updateExp" />
    <add key="organizationPersonalUrl" value="organizationPersonal" />
    <add key="invoiceMamger" value="InvoiceManager" />
    <add key="GetNoticeInterval" value="GetNoticeInterval" />
    <add key="findIsPersonalUrl" value="findIsPersonal" />
    <add key="doNoticeBusinessUrl" value="doNoticeBusiness" />
    <add key="doMessageNoticeBusinessURL" value="doMessageNoticeBusiness" />
    <add key="FindSerialNumber" value="findSerialNumber" />
    <add key="getClientSoftwareInfo" value="getClientSoftwareInfo" />
    <add key="uploadClientSoftwareInfo" value="uploadClientSoftwareInfo" />
    <add key="deleteClientSoftwareInfo" value="deleteClientSoftwareInfo" />
    <add key="getAdUrl" value="getAd" />
    <add key="ProductRankingUrl" value="getProductRanking" />
    <add key="ProductRecommendUrl" value="getProductRecommend" />
    <add key="GetTaxConsultingInfo" value="informationList" />
    <add key="GetTaxConsultingLabelInfo" value="informationLabelList" />
    <add key="SaveCustomTaxLabels" value="saveInformationUserset" />
    <add key="GetCommonProblemList" value="commonProblemList" />
    <add key="GetCommonProblemByContent" value="commonProblemByContent" />
    <add key="getLotterySetAward" value="getLotterySetAward" />
    <add key="getLotteryWinList" value="getLotteryWinList" />
    <add key="getLotteryResult" value="getLotteryResult" />
    <add key="getScoreRecordListUrl" value="getScoreRecordList" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="informationClickAmountByIdUrl" value="informationClickAmountById" />
	<add key="openProductUpgradeBusiness" value="openProductUpgradeBusiness" />
    <add key="GetTaxDiscByDiscNoUrl" value="getTaxDiscByDiscNo"/>
    <add key="getTaxDiscUrl" value="getTaxDisc"/>
	<add key="IsWebServiceTestMode" value="0"/>
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>